%PCMCHROMA Compute chromagram
%   C=PCMCHROMA(X) returns the chromagram of the input PCM signal X (X must
%   be one column vector) with default parameters.
%
%   C=PCMCHROMA(X,P) sets the paramaters (P must be a structure):
%   - P.fs: sample rate (Default: 44100).
%   - P.downratio: downsampling ratio of the input PCM signal (Default: 4).
%   - P.fmin: Constant-Q minimum frequency in Hz (Default: 73.4162).
%   - P.fmax: Constant-Q maximum frequency in Hz (Default: 8*fmin).
%   - P.hopsize: hop size for the downsampled signal (Default: 2048).
%   - P.bpo: bin per octave (Default: 36).

%   Mex implementation in pcmchroma.c