/***************************************************************************
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef __DF_H
#define __DF_H

#include "kiss_fft.h"

class df {

private:
	int method;
	int winlen;
	int winlen2;
	double thresh;
	kiss_fft_cfg cfg;
	kiss_fft_cpx *infft;
	kiss_fft_cpx *outfft;
	double *amp;
	double *amp_old;
	double *phase;
	double *phase_old;
	double *phase_oldold;
	double *window;

public:
	df( int set_method, int set_winlen, double *set_window, double set_thresh );
	~df( void );
	double compute( double *in );
};

#endif
